
Redmine - Feature #7049

Email notifications when comment on news is added

2010-12-05 10:50 - Dmitry Vyal

Status: Closed Start date: 2010-12-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently commenting the news is almost useless feature for us, because you can't be sure your comment was read.

I think it would be great to have an ability to receive notifications then news and comments to them are added.

Related issues:

Is duplicate of Redmine - Feature #2074: Sending email notifications when com... Closed 2008-10-23

History

#1 - 2011-01-07 19:36 - Rodrigo Carvalho

+ 1

#2 - 2011-02-18 09:43 - Mathias Walter

Duplicates #2074

#3 - 2011-02-21 05:00 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Duplicate

We'll follow this feature request in #2074, thanks.
